<?xml version="1.0" encoding="UTF-8"?>
<workbench progressCount="19" version="2.0">
<workbenchAdvisor/>
<window height="920" maximized="true" width="960" x="0" y="0">
<fastViewData fastViewLocation="1024">
<orientation position="512" view="org.eclipse.ui.views.BookmarkView"/>
<orientation position="512" view="org.eclipse.search.ui.views.SearchView"/>
<orientation position="512" view="org.eclipse.cdt.ui.IndexView"/>
<orientation position="512" view="org.eclipse.cdt.ui.typeHierarchy"/>
<orientation position="512" view="org.eclipse.pde.runtime.LogView"/>
<orientation position="512" view="org.eclipse.ui.views.TaskList"/>
<orientation position="512" view="org.eclipse.ui.views.ContentOutline"/>
<orientation position="512" view="org.eclipse.team.ccvs.ui.EditorsView"/>
<orientation position="512" view="org.eclipse.ui.views.PropertySheet"/>
<orientation position="512" view="org.eclipse.ui.views.ResourceNavigator"/>
<orientation position="512" view="org.eclipse.ui.views.ProblemView"/>
<orientation position="512" view="org.eclipse.ui.console.ConsoleView"/>
<orientation position="512" view="org.eclipse.cdt.ui.includeBrowser"/>
</fastViewData>
<perspectiveBar>
<itemSize x="160"/>
</perspectiveBar>
<coolbarLayout locked="0">
<coolItem id="group.file" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.file" itemType="typeToolBarContribution" x="130" y="22"/>
<coolItem id="additions" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.cdt.ui.CElementCreationActionSet" itemType="typeToolBarContribution" x="167" y="22"/>
<coolItem id="org.eclipse.cdt.ui.buildConfigActionSet" itemType="typeToolBarContribution" x="89" y="22"/>
<coolItem id="org.eclipse.debug.ui.launchActionSet" itemType="typeToolBarContribution" x="129" y="22"/>
<coolItem id="org.eclipse.jdt.ui.JavaElementCreationActionSet" itemType="typeToolBarContribution" x="98" y="22"/>
<coolItem id="org.eclipse.search.searchActionSet" itemType="typeToolBarContribution" x="99" y="22"/>
<coolItem id="org.eclipse.ui.edit.text.actionSet.presentation" itemType="typeToolBarContribution" x="107" y="22"/>
<coolItem id="group.nav" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.navigate" itemType="typeToolBarContribution" x="190" y="22"/>
<coolItem id="group.editor" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.cdt.make.editor" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="org.eclipse.cdt.ui.editor.asm.AsmEditor" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="org.eclipse.ui.DefaultTextEditor" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="org.eclipse.ui.browser.editor" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="org.eclipse.cdt.ui.editor.CEditor" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="group.help" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.help" itemType="typeToolBarContribution" x="-1" y="-1"/>
</coolbarLayout>
<page aggregateWorkingSetId="Aggregate for window 1227174554734" focus="true" label="Workspace - C/C++">
<editors>
<editorArea activeWorkbook="DefaultEditorWorkbook">
<info part="DefaultEditorWorkbook">
<folder appearance="1" expanded="2">
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
<part id="2"/>
<part id="3"/>
<part id="4"/>
<part id="5"/>
<part id="6"/>
<part id="7"/>
<part id="8"/>
<part id="9"/>
<part id="10"/>
<part id="11"/>
<part id="12"/>
<part id="13"/>
<part id="14"/>
</presentation>
</folder>
</info>
</editorArea>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="flashUtilities.h" partName="flashUtilities.h" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/flashUtilities.h" title="flashUtilities.h" tooltip="RTOSDemo/flashUtilities.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/flashUtilities.h"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="840" selectionTopPixel="309"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="flashUtilities.c" partName="flashUtilities.c" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/flashUtilities.c" title="flashUtilities.c" tooltip="RTOSDemo/flashUtilities.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/flashUtilities.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="2379" selectionTopPixel="0"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="FreeRTOSConfig.h" partName="FreeRTOSConfig.h" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/FreeRTOSConfig.h" title="FreeRTOSConfig.h" tooltip="RTOSDemo/FreeRTOSConfig.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/FreeRTOSConfig.h"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="4286" selectionTopPixel="237"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="main.c" partName="main.c" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/main.c" title="main.c" tooltip="RTOSDemo/main.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/main.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="20" selectionOffset="24818" selectionTopPixel="11901"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="console_reader.c" partName="console_reader.c" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/console_reader.c" title="console_reader.c" tooltip="RTOSDemo/console_reader.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/console_reader.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="6169" selectionTopPixel="3585"/>
</editor>
<editor id="org.eclipse.cdt.make.editor" name="Makefile" partName="Makefile" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/Makefile" title="Makefile" tooltip="RTOSDemo/Makefile" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/Makefile"/>
<editorState selectionHorizontalPixel="0" selectionLength="23" selectionOffset="1347" selectionTopPixel="408"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="riadenie.c" partName="riadenie.c" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/riadenie.c" title="riadenie.c" tooltip="RTOSDemo/riadenie.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/riadenie.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="2740" selectionTopPixel="2034"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="riadenie.h" partName="riadenie.h" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/riadenie.h" title="riadenie.h" tooltip="RTOSDemo/riadenie.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/riadenie.h"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="480" selectionTopPixel="1404"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="kom_modul.h" partName="kom_modul.h" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/webserver/kom_modul.h" title="kom_modul.h" tooltip="RTOSDemo/webserver/kom_modul.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/webserver/kom_modul.h"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="1049" selectionTopPixel="0"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="kom_modul.c" partName="kom_modul.c" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/webserver/kom_modul.c" title="kom_modul.c" tooltip="RTOSDemo/webserver/kom_modul.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/webserver/kom_modul.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="3094" selectionTopPixel="1566"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="webcam.c" partName="webcam.c" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/webcam.c" title="webcam.c" tooltip="RTOSDemo/webcam.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/webcam.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="158" selectionTopPixel="0"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="LCD.c" partName="LCD.c" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/LCD.c" title="LCD.c" tooltip="RTOSDemo/LCD.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/LCD.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="16376" selectionTopPixel="7812"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="httpd-fs.c" partName="httpd-fs.c" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/webserver/httpd-fs.c" title="httpd-fs.c" tooltip="RTOSDemo/webserver/httpd-fs.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/webserver/httpd-fs.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="14" selectionOffset="3252" selectionTopPixel="36"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="webcam.h" partName="webcam.h" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/webcam.h" title="webcam.h" tooltip="RTOSDemo/webcam.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/webcam.h"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="1557" selectionTopPixel="1515"/>
</editor>
<editor activePart="true" focus="true" id="org.eclipse.cdt.ui.editor.CEditor" name="printf-stdarg.c" partName="printf-stdarg.c" path="C:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/printf-stdarg.c" title="printf-stdarg.c" tooltip="RTOSDemo/printf-stdarg.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/RTOSDemo/printf-stdarg.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="2247" selectionTopPixel="810"/>
</editor>
</editors>
<views>
<view id="org.eclipse.ui.views.ProgressView" partName="Progress">
<viewState/>
</view>
<view id="org.eclipse.ui.views.BookmarkView" partName="Bookmarks">
<viewState PRIMARY_SORT_FIELD="org.eclipse.ui.ide.descriptionField" categoryGroup="none" markerContentGenerator="org.eclipse.ui.ide.bookmarksGenerator" partName="Bookmarks">
<columnWidths org.eclipse.ui.ide.descriptionField="300" org.eclipse.ui.ide.locationField="64" org.eclipse.ui.ide.pathField="124" org.eclipse.ui.ide.resourceField="94"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.descriptionField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.resourceField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.pathField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.locationField"/>
</viewState>
</view>
<view id="org.eclipse.search.ui.views.SearchView" partName="Search">
<viewState isPinned="false">
<view IMemento.internal.id="" org.eclipse.search.lastActivation="0"/>
<view IMemento.internal.id="org.eclipse.cdt.ui.pdomSearchViewPage" definitionColumnWidth="300" locationColumnWidth="300" matchColumnWidth="300" org.eclipse.search.lastActivation="1" org.eclipse.search.resultpage.layout="2" showEnclosingDefinitions="false"/>
</viewState>
</view>
<view id="org.eclipse.cdt.ui.IndexView" partName="C/C++ Index">
<viewState/>
</view>
<view id="org.eclipse.debug.ui.DebugView" partName="Debug">
<viewState/>
</view>
<view id="org.eclipse.cdt.debug.ui.executablesView" partName="Executables"/>
<view id="rtos.openrtos.viewer.views.TaskTable" partName="Task Table">
<viewState/>
</view>
<view id="org.eclipse.debug.ui.BreakpointView" partName="Breakpoints">
<viewState>
<isTrackingSelection value="false"/>
</viewState>
</view>
<view id="org.eclipse.debug.ui.VariableView" partName="Variables">
<viewState/>
</view>
<view id="org.eclipse.ui.views.TaskList" partName="Tasks">
<viewState PRIMARY_SORT_FIELD="org.eclipse.ui.ide.completionField" categoryGroup="none" markerContentGenerator="org.eclipse.ui.ide.tasksGenerator" partName="Tasks">
<columnWidths org.eclipse.ui.ide.completionField="40" org.eclipse.ui.ide.descriptionField="304" org.eclipse.ui.ide.locationField="64" org.eclipse.ui.ide.markerType="94" org.eclipse.ui.ide.pathField="124" org.eclipse.ui.ide.priorityField="20" org.eclipse.ui.ide.resourceField="94"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.completionField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.priorityField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.descriptionField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.resourceField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.pathField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.locationField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.markerType"/>
</viewState>
</view>
<view id="org.eclipse.ui.views.ContentOutline" partName="Outline">
<viewState/>
</view>
<view id="org.eclipse.ui.navigator.ProjectExplorer" partName="Project Explorer">
<viewState CommonNavigator.LINKING_ENABLED="0" CommonNavigator.LINKING_ENABLED.delayed="0" org.eclipse.cdt.ui.cview.groupincludes="false" org.eclipse.cdt.ui.editor.CUChildren="true" org.eclipse.ui.navigator.resources.workingSets.showTopLevelWorkingSets="0"/>
</view>
<view id="rtos.openrtos.viewer.views.QueueTable" partName="Queue Table">
<viewState/>
</view>
<view id="org.eclipse.ui.views.ProblemView" partName="Problems">
<viewState PRIMARY_SORT_FIELD="org.eclipse.ui.ide.resourceField" categoryGroup="org.eclipse.ui.ide.severity" markerContentGenerator="org.eclipse.ui.ide.problemsGenerator" partName="Problems">
<expanded>
<category IMemento.internal.id="Warnings"/>
<category IMemento.internal.id="Errors"/>
</expanded>
<columnWidths org.eclipse.ui.ide.locationField="64" org.eclipse.ui.ide.markerType="94" org.eclipse.ui.ide.pathField="124" org.eclipse.ui.ide.resourceField="94" org.eclipse.ui.ide.severityAndDescriptionField="550"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.severityAndDescriptionField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.resourceField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.pathField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.locationField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.markerType"/>
</viewState>
</view>
<view id="org.eclipse.ui.console.ConsoleView" partName="Console">
<viewState/>
</view>
</views>
<perspectives activePart="org.eclipse.cdt.ui.editor.CEditor" activePerspective="org.eclipse.cdt.ui.CPerspective">
<perspective editorAreaTrimState="2" editorAreaVisible="1" fixed="0" version="0.016">
<descriptor class="org.eclipse.cdt.internal.ui.CPerspectiveFactory" id="org.eclipse.cdt.ui.CPerspective" label="C/C++"/>
<alwaysOnActionSet id="org.eclipse.mylyn.context.ui.actionSet"/>
<alwaysOnActionSet id="org.eclipse.mylyn.tasks.ui.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.cheatsheets.actionSet"/>
<alwaysOnActionSet id="org.eclipse.search.searchActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.annotationNavigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.convertLineDelimitersTo"/>
<alwaysOnActionSet id="org.eclipse.ui.externaltools.ExternalToolsSet"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.keyBindings"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.openFiles"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.SearchActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.CElementCreationActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.NavigateActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.breakpointActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.make.ui.makeTargetActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.launchActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.buildConfigActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.NavigationActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.OpenActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.CodingActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.presentation"/>
<alwaysOnActionSet id="org.eclipse.mylyn.doc.actionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.debugActionSet"/>
<show_view_action id="org.eclipse.ui.console.ConsoleView"/>
<show_view_action id="org.eclipse.search.ui.views.SearchView"/>
<show_view_action id="org.eclipse.ui.views.ContentOutline"/>
<show_view_action id="org.eclipse.ui.views.ProblemView"/>
<show_view_action id="org.eclipse.cdt.ui.CView"/>
<show_view_action id="org.eclipse.ui.views.ResourceNavigator"/>
<show_view_action id="org.eclipse.ui.views.PropertySheet"/>
<show_view_action id="org.eclipse.ui.views.TaskList"/>
<show_view_action id="org.eclipse.cdt.make.ui.views.MakeView"/>
<show_view_action id="org.eclipse.ui.navigator.ProjectExplorer"/>
<show_view_action id="org.eclipse.cdt.ui.includeBrowser"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.ConvertToMakeWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewCWizard2"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewCWizard1"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewSourceFolderCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewFolderCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewSourceFileCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewHeaderFileCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewFileCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewClassCreationWizard"/>
<perspective_action id="org.eclipse.debug.ui.DebugPerspective"/>
<perspective_action id="org.eclipse.team.ui.TeamSynchronizingPerspective"/>
<view id="org.eclipse.ui.console.ConsoleView"/>
<view id="org.eclipse.ui.views.ProblemView"/>
<view id="org.eclipse.search.ui.views.SearchView"/>
<view id="org.eclipse.ui.navigator.ProjectExplorer"/>
<fastViews>
<view id="org.eclipse.ui.views.BookmarkView" ratio="0.29759413"/>
<view id="org.eclipse.ui.views.TaskList" ratio="0.2798117"/>
<view id="org.eclipse.ui.views.ContentOutline" ratio="0.29811716"/>
<view id="org.eclipse.cdt.ui.IndexView" ratio="0.29840255"/>
</fastViews>
<fastViewBars>
<fastViewBar fastViewLocation="1024" id="bottom" orientation="256" selectedTabId="org.eclipse.debug.ui.DebugView" style="0">
<fastViews>
<view id="org.eclipse.debug.ui.DebugView" ratio="0.29518718"/>
</fastViews>
</fastViewBar>
</fastViewBars>
<layout>
<mainWindow>
<info folder="true" part="topLeft">
<folder activePageID="org.eclipse.ui.navigator.ProjectExplorer" appearance="2" expanded="2">
<page content="org.eclipse.ui.navigator.ProjectExplorer" label="Project Explorer"/>
<page content="org.eclipse.cdt.ui.CView" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.ResourceNavigator" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.BookmarkView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="stickyFolderRight" ratio="0.8414097" ratioLeft="1337" ratioRight="252" relationship="2" relative="topLeft">
<folder appearance="2" expanded="2">
<page content="org.eclipse.help.ui.HelpView" label="LabelNotFound"/>
<page content="org.eclipse.ui.internal.introview" label="LabelNotFound"/>
<page content="org.eclipse.ui.cheatsheets.views.CheatSheetView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
<info part="org.eclipse.ui.editorss" ratio="0.1678487" ratioLeft="213" ratioRight="1056" relationship="2" relative="topLeft"/>
<info folder="true" part="bottom" ratio="0.47606382" ratioLeft="358" ratioRight="394" relationship="4" relative="org.eclipse.ui.editorss">
<folder appearance="2" expanded="2">
<page content="org.eclipse.debug.ui.DebugView" label="LabelNotFound"/>
<page content="org.eclipse.cdt.ui.callHierarchy" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.TaskList" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.PropertySheet" label="LabelNotFound"/>
<page content="org.eclipse.pde.runtime.LogView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
<info folder="true" part="topRight" ratio="0.75" ratioLeft="567" ratioRight="189" relationship="2" relative="org.eclipse.ui.editorss">
<folder appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ContentOutline" label="LabelNotFound"/>
<page content="org.eclipse.cdt.make.ui.views.MakeView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@fbcf02" ratio="0.5" ratioLeft="512" ratioRight="512" relationship="2" relative="org.eclipse.ui.editorss">
<folder appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ProgressView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@1e4c55c" ratio="0.7993562" ratioLeft="745" ratioRight="187" relationship="4" relative="org.eclipse.ui.editorss">
<folder activePageID="org.eclipse.ui.console.ConsoleView" appearance="2" expanded="2">
<page content="org.eclipse.ui.console.ConsoleView" label="Console"/>
<page content="org.eclipse.ui.views.ProblemView" label="Problems"/>
<page content="org.eclipse.search.ui.views.SearchView" label="Search"/>
<page content="org.eclipse.team.ui.GenericHistoryView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
<part id="2"/>
</presentation>
</folder>
</info>
</mainWindow>
</layout>
</perspective>
<perspective editorAreaTrimState="2" editorAreaVisible="1" fixed="0" version="0.016">
<descriptor class="org.eclipse.debug.internal.ui.DebugPerspectiveFactory" id="org.eclipse.debug.ui.DebugPerspective" label="Debug"/>
<alwaysOnActionSet id="org.eclipse.mylyn.context.ui.actionSet"/>
<alwaysOnActionSet id="org.eclipse.mylyn.doc.actionSet"/>
<alwaysOnActionSet id="org.eclipse.mylyn.tasks.ui.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.cheatsheets.actionSet"/>
<alwaysOnActionSet id="org.eclipse.search.searchActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.annotationNavigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.convertLineDelimitersTo"/>
<alwaysOnActionSet id="org.eclipse.ui.externaltools.ExternalToolsSet"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.keyBindings"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.openFiles"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.launchActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.debug.ui.debugActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.NavigateActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.breakpointActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.debug.ui.JDTDebugActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.ui.JavaActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.debugActionSet"/>
<show_view_action id="org.eclipse.debug.ui.DebugView"/>
<show_view_action id="org.eclipse.debug.ui.VariableView"/>
<show_view_action id="org.eclipse.debug.ui.BreakpointView"/>
<show_view_action id="org.eclipse.debug.ui.ExpressionView"/>
<show_view_action id="org.eclipse.ui.views.ContentOutline"/>
<show_view_action id="org.eclipse.ui.console.ConsoleView"/>
<show_view_action id="org.eclipse.ui.views.TaskList"/>
<show_view_action id="org.eclipse.cdt.debug.ui.SignalsView"/>
<show_view_action id="org.eclipse.debug.ui.RegisterView"/>
<show_view_action id="org.eclipse.debug.ui.ModuleView"/>
<show_view_action id="org.eclipse.debug.ui.MemoryView"/>
<show_view_action id="org.eclipse.cdt.debug.ui.DisassemblyView"/>
<show_view_action id="org.eclipse.ui.views.ProblemView"/>
<show_view_action id="org.eclipse.cdt.debug.ui.executablesView"/>
<show_view_action id="org.eclipse.cdt.dsf.debug.ui.disassembly.view"/>
<show_view_action id="org.eclipse.pde.runtime.LogView"/>
<perspective_action id="org.eclipse.cdt.ui.CPerspective"/>
<hide_toolbar_item_id id="org.eclipse.ui.edit.text.toggleShowSelectedElementOnly"/>
<view id="org.eclipse.ui.console.ConsoleView"/>
<view id="org.eclipse.ui.views.TaskList"/>
<view id="org.eclipse.ui.views.ProblemView"/>
<view id="org.eclipse.cdt.debug.ui.executablesView"/>
<view id="rtos.openrtos.viewer.views.TaskTable"/>
<view id="rtos.openrtos.viewer.views.QueueTable"/>
<view id="org.eclipse.ui.views.ProgressView"/>
<view id="org.eclipse.debug.ui.DebugView"/>
<view id="org.eclipse.debug.ui.VariableView"/>
<view id="org.eclipse.debug.ui.BreakpointView"/>
<view id="org.eclipse.ui.views.ContentOutline"/>
<fastViewBars/>
<layout>&#x0A;<mainWindow>&#x0A;<info folder="true" part="org.eclipse.debug.internal.ui.NavigatorFolderView">&#x0A;<folder activePageID="org.eclipse.debug.ui.DebugView" appearance="2" expanded="2">&#x0A;<page content="org.eclipse.debug.ui.DebugView" label="Debug"/>
<page content="org.eclipse.ui.views.ResourceNavigator" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">&#x0A;<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@181eb47" ratio="0.75" ratioLeft="1194" ratioRight="398" relationship="2" relative="org.eclipse.debug.internal.ui.NavigatorFolderView">&#x0A;<folder activePageID="org.eclipse.debug.ui.VariableView" appearance="2" expanded="2">&#x0A;<page content="org.eclipse.debug.ui.VariableView" label="Variables"/>
<page content="org.eclipse.debug.ui.BreakpointView" label="Breakpoints"/>
<page content="org.eclipse.ui.views.ContentOutline" label="Outline"/>
<page content="org.eclipse.debug.ui.RegisterView" label="LabelNotFound"/>
<page content="org.eclipse.debug.ui.ModuleView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">&#x0A;<part id="0"/>
<part id="1"/>
<part id="2"/>
</presentation>
</folder>
</info>
<info folder="true" part="stickyFolderRight" ratio="0.75" ratioLeft="1194" ratioRight="398" relationship="2" relative="org.eclipse.debug.internal.ui.NavigatorFolderView">&#x0A;<folder appearance="2" expanded="2">&#x0A;<page content="org.eclipse.help.ui.HelpView" label="LabelNotFound"/>
<page content="org.eclipse.ui.internal.introview" label="LabelNotFound"/>
<page content="org.eclipse.ui.cheatsheets.views.CheatSheetView" label="LabelNotFound"/>
</folder>
</info>
<info folder="true" part="org.eclipse.debug.internal.ui.ConsoleFolderView" ratio="0.79366815" ratioLeft="727" ratioRight="189" relationship="4" relative="org.eclipse.debug.internal.ui.NavigatorFolderView">&#x0A;<folder activePageID="org.eclipse.ui.console.ConsoleView" appearance="2" expanded="2">&#x0A;<page content="org.eclipse.ui.console.ConsoleView" label="Console"/>
<page content="org.eclipse.ui.views.TaskList" label="Tasks"/>
<page content="org.eclipse.ui.views.ProblemView" label="Problems"/>
<page content="org.eclipse.cdt.debug.ui.executablesView" label="Executables"/>
<page content="rtos.openrtos.viewer.views.TaskTable" label="Task Table"/>
<page content="rtos.openrtos.viewer.views.QueueTable" label="Queue Table"/>
<page content="org.eclipse.ui.views.ProgressView" label="Progress"/>
<page content="org.eclipse.ui.views.BookmarkView" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.PropertySheet" label="LabelNotFound"/>
<page content="org.eclipse.debug.ui.MemoryView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">&#x0A;<part id="0"/>
<part id="1"/>
<part id="2"/>
<part id="3"/>
<part id="4"/>
<part id="5"/>
<part id="6"/>
</presentation>
</folder>
</info>
<info part="org.eclipse.ui.editorss" ratio="0.37845305" ratioLeft="274" ratioRight="450" relationship="4" relative="org.eclipse.debug.internal.ui.NavigatorFolderView"/>
<info folder="true" part="org.eclipse.debug.internal.ui.OutlineFolderView" ratio="0.75" ratioLeft="1194" ratioRight="398" relationship="2" relative="org.eclipse.ui.editorss">&#x0A;<folder appearance="2" expanded="2">&#x0A;<page content="org.eclipse.cdt.debug.ui.DisassemblyView" label="LabelNotFound"/>
<page content="org.eclipse.cdt.dsf.debug.ui.disassembly.view" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
<info folder="true" part="org.eclipse.debug.internal.ui.ToolsFolderView" ratio="0.63278174" ratioLeft="803" ratioRight="466" relationship="2" relative="org.eclipse.debug.internal.ui.NavigatorFolderView">&#x0A;<folder appearance="2" expanded="2">&#x0A;<page content="org.eclipse.debug.ui.ExpressionView" label="LabelNotFound"/>
<page content="org.eclipse.cdt.debug.ui.SignalsView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
</mainWindow>
</layout>
</perspective>
</perspectives>
<workingSets/>
<navigationHistory>
<editors>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/RTOSDemo/riadenie.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/RTOSDemo/console_reader.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/RTOSDemo/main.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/RTOSDemo/LCD.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/RTOSDemo/webcam.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/RTOSDemo/webserver/httpd-fs.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/RTOSDemo/webserver/kom_modul.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/RTOSDemo/webcam.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/RTOSDemo/riadenie.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/RTOSDemo/printf-stdarg.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/RTOSDemo/webserver/httpd-fs.c"/>
</editors>
<item historyLabel="console_reader.c" index="1">
<position info="not_deleted" x="5253" y="0"/>
</item>
<item historyLabel="LCD.c" index="3">
<position/>
</item>
<item historyLabel="httpd-fs.c" index="5">
<position info="not_deleted" x="3270" y="0"/>
</item>
<item historyLabel="LCD.c" index="3">
<position info="not_deleted" x="16219" y="9"/>
</item>
<item historyLabel="LCD.c" index="3">
<position info="not_deleted" x="17608" y="9"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="658" y="9"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="2026" y="0"/>
</item>
<item historyLabel="LCD.c" index="3">
<position info="not_deleted" x="16330" y="14"/>
</item>
<item historyLabel="LCD.c" index="3">
<position/>
</item>
<item historyLabel="LCD.c" index="3">
<position info="not_deleted" x="21070" y="19"/>
</item>
<item historyLabel="LCD.c" index="3">
<position info="not_deleted" x="21177" y="0"/>
</item>
<item historyLabel="LCD.c" index="3">
<position info="not_deleted" x="16376" y="0"/>
</item>
<item historyLabel="console_reader.c" index="1">
<position info="not_deleted" x="5471" y="0"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="1870" y="3"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="2173" y="0"/>
</item>
<item historyLabel="console_reader.c" index="1">
<position info="not_deleted" x="5244" y="0"/>
</item>
<item historyLabel="LCD.c" index="3">
<position info="not_deleted" x="16330" y="14"/>
</item>
<item historyLabel="httpd-fs.c" index="5">
<position info="not_deleted" x="3059" y="14"/>
</item>
<item historyLabel="httpd-fs.c" index="5">
<position info="not_deleted" x="3252" y="14"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="1890" y="0"/>
</item>
<item historyLabel="console_reader.c" index="1">
<position info="not_deleted" x="5472" y="0"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="2120" y="0"/>
</item>
<item historyLabel="console_reader.c" index="1">
<position info="not_deleted" x="5247" y="0"/>
</item>
<item historyLabel="LCD.c" index="3">
<position info="not_deleted" x="16376" y="0"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="2120" y="0"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="2802" y="0"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="2777" y="26"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="1266" y="0"/>
</item>
<item historyLabel="webcam.c" index="4">
<position info="not_deleted" x="2982" y="0"/>
</item>
<item historyLabel="kom_modul.h" index="6">
<position info="not_deleted" x="1049" y="0"/>
</item>
<item historyLabel="webcam.c" index="4">
<position info="not_deleted" x="158" y="0"/>
</item>
<item historyLabel="webcam.h" index="7">
<position info="not_deleted" x="1557" y="0"/>
</item>
<item historyLabel="main.c" index="2">
<position info="not_deleted" x="8672" y="0"/>
</item>
<item historyLabel="main.c" index="2">
<position info="not_deleted" x="7939" y="0"/>
</item>
<item historyLabel="main.c" index="2">
<position info="not_deleted" x="24818" y="20"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="1266" y="0"/>
</item>
<item historyLabel="riadenie.h" index="8">
<position info="not_deleted" x="363" y="0"/>
</item>
<item historyLabel="riadenie.h" index="8">
<position info="not_deleted" x="633" y="0"/>
</item>
<item historyLabel="riadenie.h" index="8">
<position info="not_deleted" x="4163" y="24"/>
</item>
<item historyLabel="riadenie.h" index="8">
<position info="not_deleted" x="3871" y="0"/>
</item>
<item historyLabel="riadenie.h" index="8">
<position info="not_deleted" x="2941" y="0"/>
</item>
<item historyLabel="console_reader.c" index="1">
<position info="not_deleted" x="5247" y="0"/>
</item>
<item historyLabel="console_reader.c" index="1">
<position info="not_deleted" x="6169" y="0"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="1266" y="0"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="1828" y="0"/>
</item>
<item historyLabel="riadenie.h" index="8">
<position info="not_deleted" x="480" y="0"/>
</item>
<item historyLabel="riadenie.c" index="0">
<position info="not_deleted" x="1828" y="0"/>
</item>
<item historyLabel="printf-stdarg.c" index="9">
<position info="not_deleted" x="0" y="0"/>
</item>
<item historyLabel="httpd-fs.c" index="10">
<position info="not_deleted" x="3252" y="14"/>
</item>
<item active="true" historyLabel="printf-stdarg.c" index="9">
<position info="not_deleted" x="2247" y="0"/>
</item>
</navigationHistory>
<input factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/" type="8"/>
</page>
<workbenchWindowAdvisor/>
<actionBarAdvisor/>
<trimLayout>
<trimArea IMemento.internal.id="128">
<trimItem IMemento.internal.id="org.eclipse.ui.internal.WorkbenchWindow.topBar"/>
</trimArea>
<trimArea IMemento.internal.id="1024">
<trimItem IMemento.internal.id="org.eclise.ui.internal.FastViewBar"/>
<trimItem IMemento.internal.id="org.eclipse.jface.action.StatusLineManager"/>
<trimItem IMemento.internal.id="org.eclipse.ui.internal.progress.ProgressRegion"/>
<trimItem IMemento.internal.id="org.eclipse.ui.internal.HeapStatus"/>
<trimItem IMemento.internal.id="bottom"/>
</trimArea>
</trimLayout>
</window>
<mruList>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="printf-stdarg.c" tooltip="RTOSDemo/printf-stdarg.c">
<persistable path="/RTOSDemo/printf-stdarg.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="webcam.h" tooltip="RTOSDemo/webcam.h">
<persistable path="/RTOSDemo/webcam.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="httpd-fs.c" tooltip="RTOSDemo/webserver/httpd-fs.c">
<persistable path="/RTOSDemo/webserver/httpd-fs.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="LCD.c" tooltip="RTOSDemo/LCD.c">
<persistable path="/RTOSDemo/LCD.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="LCD.h" tooltip="RTOSDemo/LCD.h">
<persistable path="/RTOSDemo/LCD.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="psock.c" tooltip="RTOSDemo/FreeRTOS_uIP/psock.c">
<persistable path="/RTOSDemo/FreeRTOS_uIP/psock.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="psock.h" tooltip="RTOSDemo/FreeRTOS_uIP/psock.h">
<persistable path="/RTOSDemo/FreeRTOS_uIP/psock.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="klavesnica.c" tooltip="RTOSDemo/klavesnica.c">
<persistable path="/RTOSDemo/klavesnica.c"/>
</file>
<file factoryID="org.eclipse.cdt.ui.ExternalEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="stdlib.h" tooltip="C:\Program Files\CodeSourcery\Sourcery G++ Lite\m68k-elf\include\stdlib.h">
<persistable path="C:\Program Files\CodeSourcery\Sourcery G++ Lite\m68k-elf\include\stdlib.h" project="RTOSDemo"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="webcam.c" tooltip="RTOSDemo/webcam.c">
<persistable path="/RTOSDemo/webcam.c"/>
</file>
<file factoryID="org.eclipse.cdt.ui.ExternalEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="string.h" tooltip="C:\Program Files\CodeSourcery\Sourcery G++ Lite\m68k-elf\include\string.h">
<persistable path="C:\Program Files\CodeSourcery\Sourcery G++ Lite\m68k-elf\include\string.h" project="RTOSDemo"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="queue.c" tooltip="RTOSDemo/FreeRTOS_Source/queue.c">
<persistable path="/RTOSDemo/FreeRTOS_Source/queue.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="queue.h" tooltip="RTOSDemo/FreeRTOS_Source/include/queue.h">
<persistable path="/RTOSDemo/FreeRTOS_Source/include/queue.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="kom_modul.c" tooltip="RTOSDemo/webserver/kom_modul.c">
<persistable path="/RTOSDemo/webserver/kom_modul.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="httpd.h" tooltip="RTOSDemo/webserver/httpd.h">
<persistable path="/RTOSDemo/webserver/httpd.h"/>
</file>
</mruList>
</workbench>